Subject: Help interpreting G3B3 output in G03

From: Jim Pfaendtner <pfaendtner +*+ northwestern.edu>
Date: Fri, 04 Feb 2005 11:26:12 -0600

Hi all,

This is my output from a G3B3 calculation

 Temperature=    298.150000 Pressure=          1.000000
 E(ZPE)=           0.078779 E(Thermal)=        0.086957
 E(QCISD(T))=   -118.014612 E(Empiric)=       -0.064073
 DE(Plus)=        -0.009378 DE(2DF)=          -0.122879
 E(Delta-G3)=     -0.170882 E(G3-Empiric)=    -0.064073
 G3(0 K)=       -118.303045 G3 Energy=      -118.294867
 G3 Enthalpy=   -118.293923 G3 Free Energy= -118.338216

>From the Gaussian 03 manual and "Thermochemistry in Gaussian", I
understand E(Thermal) to be the "thermal correction to energy" or "Er +
Ev + Et + Ee".

I also understand that G3(0 K) + E(Thermal) = G3 Energy 
[(p97) of G03 manual]

In the above calculation, E(Thermal) = 0.087 au , but when you subtract
G3(0 K) from G3 Energy the result is = 0.0082 au - big difference.

I am pretty sure the mistake is on my part, but I need help seeing it.

Thanks